[Car]
CarFile = 650E.car
MarArchive = data\\650E.mar
UnknownFloat = 0.75
Unlocked  = 0
Name = Maluch 650E
Use4Gears = true

[GearShift]
1 = 1.0
2 = 30.0
3 = 50.0
4 = 80.0
5 = 120.0
NoDamagedParts = true